HEROESLVL(6)

NAME
heroeslvl - inspect Heroes' level files

SYNOPSIS
heroeslvl [OPTIONS]... levels

DESCRIPTION
Heroeslvl is a tool used to inspect Heroes' level files.

Mandatory arguments to long options are mandatory for short options too.

-v, --version
    display version number

-h, --help
    display this help

-p, --print=WHAT
    select information to display. WHAT should be one or more of these characters:

d   print square directions

f   print filename

h   print header

i   print tile details

t   print square type map

T   print type keys

w   print square wall map

@   print tunnels

-i, --indent
    indent everything but the filename

When no options are given, the default is -ipfh.

REPORTING BUGS
Report bugs to <heroes-bugs@lists.sourceforge.net>.

COPYRIGHT
Copyright © 2002 Alexandre Duret-Lutz.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.